@import url("https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Source Sans 3", sans-serif;
}
.posterBox {
  background: #f5f5f5;
}
.posterBox h3 {
  font-weight: 900;
  font-size: 1.5rem;
  text-transform: uppercase;
}
.posterlist {
  background: #fff;
  padding: 0.7rem 1.6rem;
  border-radius: 10px;
}
.posterItems div {
  margin: 5px 0;
}
.posterlist .qtitle {
  font-size: 1.7rem;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "Bebas Neue", sans-serif;
  color: #757474;
}
.checkStep i {
  font-size: 1.8rem;
  color: #ededed;
}
.stepheader.active .checkStep i {
  color: #d61b26;
}
.posterlist button {
  border: 1px solid #d61b26;
  color: #d61b26;
  margin-bottom: 7px;
  padding: 10px 0;
  text-transform: uppercase;
  font-weight: 600;
}
.posterlist button:hover {
  background: #d61b26;
  color: #fff;
}
.quickBtn button {
  border: 1px solid #d61b26;
  color: #d61b26;
  margin-bottom: 7px;
  padding: 10px 0;
  text-transform: uppercase;
  font-weight: 600;
}
.checkStep button {
  background: #d61b26;
  color: #fff;
  padding: 5px 40px;
}
.preview-img {
  display: none;
  position: relative;
  width: 360px;
}
.btnedit {
  display: none;
}
.posterlist .form-group {
  display: none;
}
.posterlist .form-group.active {
  display: block;
}
.step2{
    display:none;
}
.form-control option {
    text-transform: capitalize;
}

.preview-img-img {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 155px;
  left: 7px;
  position: absolute;
  top: 7px;
  width: 246px;
  z-index: 1;
}

.preview-img-background {
  position: relative;
  z-index: 2;
}

.preview-img-message {
  display: flex;
  flex-direction: column;
  height: 50px;
  left: 16px;
  min-height: 1px;
  position: absolute;
  right: 16px;
  top: 265px;
  z-index: 3;
}

@media (min-width: 576px) {
  .preview-img-img {
    height: 215px;
    left: 10px;
    top: 10px;
    width: 340px;
  }
  .preview-img-message {
    height: 70px;
    left: 35px;
    min-height: 1px;
    right: 35px;
    top: 363px;
  }
}
.preview-img-text {
  color: #0a0a0a;
  color: #fff;
  font-family: brandon-grotesque, sans-serif;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  margin: 0;
  text-align: center;
  text-transform: none;
  white-space: pre-wrap;
}

.ownMessage {
  display: none;
}
.customizedMessage.active {
  background: #d61b26;
  color: #fff;
}
.shareMessage {
  display: none;
}
.preview-img-text {
  display: none;
}
.zoomRange {
}
.draggable {
  position: absolute;
  cursor: grab;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.draggable:active {
  cursor: grabbing;
}
#zoomRange {
  display: none;
}

@media only screen and (max-width: 768px) {
  .preview-img-img {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 45%;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 95%;
    z-index: 1;
  }
  .preview-img-message {
    display: flex;
    flex-direction: column;
    height: 24%;
    left: 16px;
    min-height: 1px;
    position: absolute;
    right: 16px;
    top: 265px;
    z-index: 3;
    justify-content: end;
  }
  .preview-img-text {
    font-size: 21px;
  }
}

/* Styles for devices with a max width of 480px (typically mobile devices) */
@media (min-width: 320px) and (max-width: 480px) {
  .preview-img-img {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 45%;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 95%;
    z-index: 1;
  }
  .preview-img-message {
    display: flex;
    flex-direction: column;
    height: 100%;
    left: 16px;
    min-height: 1px;
    position: absolute;
    right: 16px;
    bottom: 68px;
    z-index: 3;
    justify-content: end;
    top: -117px;
  }
  .preview-img-text {
    font-size: 16px;
  }
  .posterItems div {
    margin: 5px 0;
    position: relative;
    z-index: 12321;
  }

  .reverse {
    flex-direction: column-reverse;
  }
  .poster-preview {
    width: 100% !important;
    max-width: 360px;
    margin: auto;
  }
  .preview-img{
      width:100%;
      cursor: move; /* Show a move cursor on thumbnail */
  }
  
  img#thumbnail {
    width: 100%;
    max-width: 121px;
    cursor: move; /* Show a move cursor on thumbnail */
}
.thumbnailImg{
    overflow:hidden;
}
  
}
